table#t00 {
    width: 75%;
}

table#t00 td {
    /*border: 1px solid red;*/
}


table#t01 td {
    /*border: 1px solid blue;*/
    text-align: left;
    vertical-align: text-top;
}


table#t02 {
    width: 75%;
    border: 2px solid grey;
    border-collapse: collapse;
}

table#t02 td {
    border: 1px solid grey;
    border-collapse: collapse;
    padding: 5px;
}

